/*****  Feuille de Style : "slidernav"  *****/
/**  
Mise en forme du menu latéral du Slider en page d'accueil. 
Taille des images : 30 x 30px.
**/

div#padd-subscribed ul li.rss a:link{ background-image:url('../img/slidernav-rss.png'); }
div#padd-subscribed ul li.contact a:link{ background-image:url('../img/slidernav-contact.png'); }
div#padd-subscribed ul li.twitter a:link{ background-image:url('../img/slidernav-twitter.png'); }
div#padd-subscribed ul li.facebook a:link{ background-image:url('../img/slidernav-facebook.png'); }
div#padd-subscribed ul li.pirate a:link{ background-image:url('../img/slidernav-pirate.png'); }
div#padd-subscribed ul li.agenda a:link{ background-image:url('../img/agenda.png'); }
div#padd-subscribed ul li.wiki a:link{ background-image:url('../img/wiki_PP.png'); }
div#padd-subscribed ul li.membre a:link{ background-image:url('../img/membre.png'); }
div#padd-subscribed ul li.forum a:link{ background-image:url('../img/forum.png'); }

div#footer-content {
background-color: #48423d;
background-image: url("../img/fond.png");
background-repeat: no-repeat;
background-attachment: scroll;
background-position: left bottom;
background-clip: border-box;
background-origin: padding-box;
background-size: auto auto;
}
